.looking-for .header-cont{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    /*background-color: #49afcd;
    background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
    background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-repeat: repeat-x;*/
    border:1px solid transparent;
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    display:block;
    text-transform:uppercase;
    font-weight:bold;
    background: #0581b5;
    margin-bottom:3px;
}

.looking-for .icon-chevron-down{
    margin-right:6px;
}
.lookingItemContent {
    
}

.looking-for ul {
    list-style-type: none;
    padding:0;
    margin:0;
}

.looking-for .content-cont a.lookingItem{
    display:block;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-transition: background 80ms ease-in;
    -moz-transition: background 80ms ease-in;
    -ms-transition: background 80ms ease-in;
    -o-transition: background 80ms ease-in;
    transition: background 80ms ease-in;
}

.looking-for .content-cont a:hover{
    background-color: rgba(255, 255, 255, 0.9);
}

.looking-for .content-cont .lookingItemContent {
    line-height: 18px;
    padding: 22px 20px 22px 65px;
    position: relative;
    font-size: 12px;;
    display: block;
    text-transform: uppercase;
    text-align:right;
    background-image: url(../img/mjh-sprite.png);
    margin-bottom:4px;
    height:36px;
}

.looking-for .content-cont .lookingItemContent.looking-for-home{
    background-position: 16px -96px;
}
.looking-for .content-cont .lookingItemContent.home-land{
    background-position: 16px -190px;
}
.looking-for .content-cont .lookingItemContent.home-location{
    background-position: 16px -281px;
}
.looking-for .content-cont .lookingItemContent.buyers-info{
    background-position: 16px -373px;
}
.looking-for .content-cont .lookingItemContent.useful-tool{
    background-position: 16px -467px;
    line-height:31px;
}

.ebook-download{
    padding-bottom:20px;
}

.mainBodyContent p{
    text-align:justify;
}

.mainBodyContent ul li {
    list-style: initial;
}

.mainBodyContent .warrenty ul li {
    -webkit-transition: padding 80ms ease-in-out;
    -moz-transition: padding 80ms ease-in-out;
    -ms-transition: padding 80ms ease-in-out;
    -o-transition: padding 80ms ease-in-out;
    transition: padding 80ms ease-in-out;
}

.mainBodyContent .warrenty ul li:hover{
    padding-left: 10px;
    cursor:default;

}

span.LOGO{
    display:inline-block;
    font-size:23px;
    color:#fff;
    padding-left: 20px;
}

span.LOGO span{
    font-size:25px;
    color:#0581b5;
    font-weight:bold;
}

.centerContent p{
    text-align:center;
}

.detailedProject .camera_property{
    padding:10px 0;
}

.detailedProject .camera_property h4{
    margin:0 10px;   
}
.camera_wrap .camera_pag{
    display:none;
}
/* Contact Page -------------------------------------------*/

ul.contact_info{
	margin: 0;
    margin-top:30px;
}

ul.contact_info li{
	margin:0 0 10px 0;
	list-style: none;
	color: #5c5c5c;
	font-weight: bold;
}

ul.contact_info li a{	
	color: #5c5c5c;	
	padding-left: 10px;
	font-weight: normal;
}

ul.contact_info li i{
	padding-right: 10px;
}

ul.contact_info li a.email{	
	padding-left: 6px;
}

.credits{
    font-size:13px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}

.credits a{
    color:#0BB0F5;
}
.credits a:hover{
    color:#0581b5;
}

.excel18{
    background-color:#fcf8e3;
}

.bt-csProjectsSlider.bt-cs .bt-inner .bt-title{
    color: #0581b5;
}

.bt-csProjectsSlider.bt-cs .bt-inner .bt-introtext{
    background-color: #f6f6f6;
    padding: 0;
    border: solid 1px #cdcdcd;
    border-top: 0;
    border-bottom: 3px solid #cdcdcd;
    border-top: 3px solid #f6f6f6;
    padding: 17px 0;
}

.bt-csProjectsSlider.bt-cs .bt-inner .bt-introtext span{
    display:block;
    font-size: 13px;
    text-align: center;
    padding: 2px 0;
    line-height: 16px;
    padding: 3px 8%;
    border-top: 1px solid #e3e2e2;
    border-bottom: 1px solid #e3e2e2;
}

.bt-csProjectsSlider.bt-cs .bt-inner img{
    margin-bottom:0 !important;
}

.bt-csProjectsSlider.bt-cs .bt-inner:hover .bt-introtext {
border-bottom: 3px solid #0581b5;
border-top: 3px solid #0581b5;
-webkit-transition: 0.3s all ease;
-moz-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
-ms-transition: 0.3s all ease;
transition: 0.3s all ease;










